.produt_slider_wrap {
    position: absolute;
    z-index: 99;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.produt_slider_con {
    min-width: 700px;
    max-width: 700px;
    white-space: normal;
}

.produt_slider_con h2 {
    letter-spacing: -2px;
    font-family: "Playfair Display";
    
    font-size: 70px;
    line-height: 70px;
    color: #fff;
    margin: 40px auto 80px;
}

.produt_slider_con .ptags {
    white-space: normal;
    font-size: 15px;
    line-height: 15px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    letter-spacing: 7px;
    display: block;
  
}

.produt_slider_con .btn {
    white-space: normal;
    font-size: 16px;
    line-height: 37px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    letter-spacing: 1px;
    font-family: "Roboto Condensed";
    border-color: rgb(255, 255, 255);
    border-style: solid;
    border-width: 1px;
    padding: 16px 22px;
    text-decoration: none;
    transition: all ease-in-out 0.5s;
}

.produt_slider_con .btn:hover {
    background: #000;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    border-color: #000;
}


.purecss-slider-warp > input:nth-of-type(1):checked ~ ul li .move_top,
.purecss-slider-warp > input:nth-of-type(2):checked ~ ul li .move_top,  
.purecss-slider-warp > input:nth-of-type(3):checked ~ ul li .move_top {
 -webkit-animation: auto_move 5s infinite ease-in-out;
 -moz-animation: auto_move 5s infinite ease-in-out;
}


@-webkit-keyframes auto_move {
    0% {
        transform: translateY(30px);
    }

    50% {
        transform: translateY(-20px);
    }

    100% {
        transform: translateY(30px);
    }
}



.purecss-slider-warp > input:nth-of-type(1):checked ~ ul li .move_left, 
.purecss-slider-warp > input:nth-of-type(2):checked ~ ul li .move_left,
.purecss-slider-warp > input:nth-of-type(3):checked ~ ul li .move_left {
    -webkit-animation: move_left 5s infinite ease-in-out;
 -moz-animation: move_left 5s infinite ease-in-out;
  
}

@-webkit-keyframes move_left {
    0% {
        transform: translateX(50px);
    }

    50% {
        transform: translateX(0px);
    }

    100% {
        transform: translateX(50px);
    }
}